Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.ForceExternalOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.ForceExternal`, `ClientWireProtocol.ForceExternal.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.ForceExternalOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`boolean` | `getForce()` | whether or not we are forcing plans to run externally, primarily for testing

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getForce

boolean getForce()

    whether or not we are forcing plans to run externally, primarily for testing

`bool force = 1;`